Posts by SuseK

    Ich habe diesen Manged private Server - und ensprechend wenig Einflussmöglichkeiten, schätze ich mal, oder?


    https://www.netcup.de/bestellen/produkt.php?produkt=1728


    HostingsSettings:
    PHP 5.6.24 by OS vendor und FastCGI application served by Apache
    Hier kann ich zwei weitere PHP-Versionen auswählen, sowie FPM application served by Apache oder FPM application served by ngnix


    Ansonsten habe ich da nur ein paar Einstellmöglichkeiten bei Skriptlaufzeit und Uploadgröße. Insofern habe ich auch keinerlei Einfluss auf die Geschichte mit der Datenbank? Ich habe mir extra einen Managed Server gemietet, um mich genau um solche Sicherheits-Aspekte nicht kümmern zu müssen. Das ist schon fatal und auch frustrierend :-(

    Hallo allerseits,


    bisher hatte ich mit Let's Encrypt auf meinem Managed private Server keine Probleme. Ich habe eine Hauptseite, und bisher zwei Subdomains mit eigenen Zertifikaten ausgestattet.


    Nun wollte ich eine weitere Subdomain anlegen, erhalte im Log aber immer wieder die Fehlermeldung:


    Quote

    server certificate does NOT include an ID which matches the server name

    Auch die Browser melden mir die Seite als unsicher (mit ein paar weiteren merkwürdigen Nebeneffekten).


    die Nebeneffekte kann man hier sehr gut sehen - ich habe immer mit F5 bzw. Strg+F5 aktualisiert:


    https://youtu.be/g4MnJc0vr5g


    Wie gehe ich hier am besten vor?


    Liebe Grüße
    Susanne

    Hallo allerseits,


    ich wollte gerade Moodle auf meinem Managed private Server installieren, aber leider passt da die MySQL-Version nicht. weiß jemand, ob es dafür einen Workaround gibt?


    Hier die Fehlermeldung: version 5.5.31 is required and you are running 5.5.5.10.0.30.0.8.1


    Außerdem werden die php_extension xmlrpc und intl empfohlen. Diese sind aber nicht zwingend nötig für die Instalation.


    Da ich Moodle nur mal testen wollte, ist es kein Weltuntergang, wenn es nicht funktioniert. Wäre aber ein nice to have.


    Grüße
    Suse